dofile("Scripts/selectionManager.lua");

SManager = SelectionManager.create();

SManager:SetSelection(VenueType.CASINO, DrinkType.COFFEE, MusicType.OLDIES);

levelSelection = SManager:GenerateSelection();
levelSummary = "We've got a lot of young professionals coming tonight.  Let's ply them with caffeine so they can play poker all night!  Now where did I put those old records I had?"